#tbox.kinozal .item_text .main img.poster {max-width:200px; float:right; margin:0 0 0 30px}

#tbox.kinozal .item_text .main .spoiler-wrap {width:95%; margin:6px auto; clear:both; background:#E9E9E6; border:solid #C3CBD1; border-width:1px 1px 1px 2px; background-color:#f6f6f6}
#tbox.kinozal .item_text .main .spoiler-head {font-size:11px; padding:1px 14px 3px; margin-left:6px; line-height:15px}
#tbox.kinozal .item_text .main .spoiler-body {padding:1px 6px 2px; display:none; border-top:1px solid #C3CBD1; background:#F5F5F5; background-color:#fbfbfb}
#tbox.kinozal .item_text .main .spoiler-body img {margin:5px}

#tbox.kinozal .item_text .main .clickable {cursor:pointer}
#tbox.kinozal .item_text .main .folded {background:url(/data5-dev/tterminal/template/img/tracker-icon-plus-1.gif) 0 50% no-repeat transparent; display:block; padding-left:14px}
#tbox.kinozal .item_text .main .unfolded {background:url(/data5-dev/tterminal/template/img/tracker-icon-minus-1.gif) 0 50% no-repeat transparent; display:block; padding-left:14px}